Quikrbox User app - Bug #7735

Store is closed but still showing line Store closed at 9PM. No need to show this line
09/18/2023 04:03 PM - priyanka Sharma

Status: Closed Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/18/2023 10:03 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/19/2023 03:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
